Bug 148053 - HWCERT: Hewlett Packard ProLiant BL10e [Goto Cert]
HWCERT: Hewlett Packard ProLiant BL10e
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-17 12:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148053 None None None 2016-11-17 12:59 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:20 EST
Additional Data:

Last Touched By: ckloiber@redhat.com
Cpu Name: X86
Last Touched On: 2002-09-16 14:43:20-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4167
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-09-07 17:20:16-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4167
Detail Notes: ServerWorks CSB5 IDE Controller (rev 92)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-09-07 17:20:38-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4167
Detail Notes: Intel(R) Pentium(R) III Mobile CPU 700MHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-09-07 17:20:50-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4167
Detail Notes: <b>Make:</b> Hitachi<br> 
<b>Model:</b> DK23CA-30<br> 
<b>Capacity:</b> 30GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-09-07 17:21:49-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4167
Detail Notes: 1 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-09-07 17:22:03-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4167
Detail Notes: Compaq ServerWorks CNB20LE-based Motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2002-09-07 17:22:24-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4167
Detail Notes: Intel Corp. 82557 [Ethernet Pro 100] (rev 08)<br> 
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-09-07 17:22:43-04


Note You need to log in before you can comment on or make changes to this bug.